/* -----------------index paje css--------------- */

html{
    scroll-behavior:initial;
}



.my-text{
    color: #f15a24;
}




.bt{ 
	height: 40px;
	width: 200px;
	transition:0.8s;
}
.cate{
    
	background: linear-gradient(45deg, #fe7d00, #ffb000);
	font-size: 35px;
    width: 100%;
    color: rgb(255, 255, 255);
    font-family: inherit;
    box-shadow: 0px 5px 9px 1px #a7a4a0;
	margin-top: 20px;
}
.cate:hover{
	background:-webkit-linear-gradient(230deg,transparent 0%, #ff6c00 0% , #ffba00 100%);
	background-position: 2280px 0px;
	
}

.launch{
	font-family: 'Roboto';
    font-size: 40px;
    text-align: center;
    margin-bottom: 44px;
    color: #1b89ff;
    font-weight: bold;

}

.launch:hover{
    color:#ffba00;

}

.all h6{
	font-size: 30px;


}



/* 
.single-product img:hover{

    transform: scale(1.1);
} */





p.price.mb-0 {
    font-size: 17px;
    color: #f15a24;
    font-family: 'Roboto';
    line-height: 17px;
}


s.l-through.sprice {
    color: #a2a2a2;
    font-size: 15px;
}


.msg{
    max-width: 1200px;
    margin: 0px auto 0;
}



.logosize{
    height: 70px;
    width: 200px;
    object-fit: contain;
}

.markOfPowr{
	display: none;
}

.head{
    font-weight: bold;
    color: #ffaf00;
    padding: 5px 0px 0px 6px;
}


.plus-item{
    background: linear-gradient(279deg, #ff7200, #ffaf00);
    color: white;
}


.minus-item{
    background: linear-gradient(279deg, #ff7200, #ffaf00);
    color: white;
}

.pname{
    color: black;
    /* margin: 45px 0px 0px 0px; */
    padding: 19px;
}

.pprice{
    color: black;
    /* margin: 45px 0px 0px 0px; */
    padding: 19px;
}


.onetotal{
color: black;
/* margin: 45px 0px 0px 0px; */
padding: 22px 0px 0px 0px;
}




.all-cart {
    
    margin: 0px 0px 12px 12px;
    display: block;
    transition: 0.4s;
    background: white;
    flex: 0 0 30%;
    max-width: 15.8%;
    border-radius: 10px;
}

.all-cart:hover{
    /* transform: scale(1.1); */
    box-shadow: 0px 1px 5px -1px #8e8e8e;
   
    
}

.img-cart {
    border-radius: 10px;
    padding: 5px;
}



small.view {
    font-size: 12px;
    color: gray;
}


small i.fa.fa-star {
    font-size: 10px;
}


.dis-show{
  color: #8e8e8e;
  font-size: 12px;
  
}

.header_area .navbar .nav .nav-item:hover .nav-link, .header_area .navbar .nav .nav-item.active .nav-link {
    color: #f15a24 !important;
}
/* --------------product slider css--------------- */


















